#sp-header {height: auto;box-shadow: none;}
.top-menu-area{}
.top-menu-area ul {
  display: inline-block;
  float: right;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: right;
  width: 100%;
}

.top-menu-area ul li {
  display: inline-block;
  height: 14px;
}

.top-menu-area ul li a {
  display: block;
  width: auto;
  height: 16px;
  padding: 0px 12px;
  color: #333;
  font-family: Arial;
  font-size: 16px;
  line-height: 14px;
}
.btn-online-payment{
  color: #fff !important;
    background: #008001;
    padding: 6px 8px !important;
    height: auto !important;
    line-height: 14px !important;
    border-radius: 5px;
}

.online-banking-area {text-align: right;}
.online-banking-area .sp-module {margin-right: 13px;}
.online-banking-area h3.sp-module-title {
  color: #333;
  font-family: sans-serif;
  font-size: 18px;
  line-height: 35px;
}

.online-banking-area .read-more {
  display: inline-block;
  width: auto;
  height: auto;
  color: #fff;
  background: #008001;
  padding: 3px 15px;
  border: medium none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.mainmenu-area{
  background: #008001;
}
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span{line-height: 40px;}
.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span{
  font-size: 18px !important;
  font-weight: 600 !important;
  color: #000;
  text-transform: capitalize;
  text-decoration: none;
}
.sp-megamenu-parent > li:hover > a{
  color: #252525;
/*  background: #008001;*/
}
.sp-megamenu-parent > li > a {
  display: inline-block;
  padding: 10px 30px;
  margin: 0;
}
.sp-megamenu-parent > li.active > a, 
.sp-megamenu-parent > li.active:hover > a {
  color: #000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge){
  font-size: 16px;
  font-weight: 600;
}
.sp-megamenu-parent > li:last-child > a{padding: 0 5px;}

h3.green {
    
    color: #008022;
}